@charset "utf-8";
/* CSS Document */


body{
	background: url(../images/top/top_back.jpg) repeat-x top;
	background-color: #ffffff;
}

#wrapper{
	width: 100%;
	background: url(../images/top/main.jpg) no-repeat center 111px;
}


#mHome img{
	visibility: hidden;
}



#contents{
	margin: 345px auto 0 auto;
}



/* サービス */

#serviceFrame{
	padding: 20px 0 50px 0;
}

#serviceLine{
	padding: 0 0 20px 0;
	margin: 0 0 20px 0;
	background: url(../images/dotline.png) repeat-x bottom;
}

#service01{
	width: 440px;
	float: left;
	padding: 0 20px 0 0;
	background: url(../images/dotline_vertical.png) repeat-y right;
}

#service02{
	width: 440px;
	float: right;
}

#service01 dl,#service02 dl{
	width: 260px;
	float: right;
	margin: 5px 0 0 0;
}

#service01 dd,#service02 dd{
	margin: 15px 0 0 0;
}

#service01 p,#service02 p{
	width: 165px;
	float: left;
}

#service03{
	width: 280px;
	float: left;
	padding: 0 20px 0 0;
	background: url(../images/dotline_vertical.png) repeat-y right;
}

#service04{
	width: 280px;
	float: left;
	padding: 0 20px;
	background: url(../images/dotline_vertical.png) repeat-y right;
}

#service05{
	width: 280px;
	float: right;
}

#service03 dd,#service04 dd,#service05 dd{
	margin: 10px 0 0 0;
}



/* お知らせ */

#newsBox{
	width: 600px;
	float: left;
	border: solid 1px #cccccc;
}

#titleBox{
	height: 35px;
	background: url(../images/top/news_top.gif) no-repeat top;
	padding: 10px 20px 5px 20px;
	border-bottom: solid 1px #cccccc;
}

#titleBox h2{
	width: 104px;
	float: left;
	margin: 9px 0 0 0;
}

#titleBox p{
	width: 69px;
	height: 23px;
	float: right;
	padding: 12px 0 0 20px;
	background: url(../images/top/line_vertical.jpg) no-repeat left;
}

#titleBox p span{
	display: block;
	background: url(../images/top/btn_list_h.gif) no-repeat;
}

#titleBox p span a{
	display: block;
}

#titleBox p span a:hover{
	background-color: transparent;
}

#titleBox p span a:hover img{
	visibility: hidden;
}

#titleBox p span:hover img{
	visibility: hidden;
}

#newsBox dl{
	padding: 10px 20px 15px 20px;
}

#newsBox dt{
	float: left;
	clear: left;
	width: 80px;
	font-weight: bold;
	padding: 12px 0;
	margin: 0 15px 0 0;
}

#newsBox dd{
	background: url(../images/dotline.png) repeat-x bottom;
	padding: 12px 0 12px 100px;
}



/* お問い合わせ */

#contactFrame{
	width: 300px;
	float: right;
	padding: 1px;
	border: solid 1px #cccccc;
}

#contactBox{
	background: url(../images/top/contact_back.jpg) repeat-x bottom;
	padding: 19px;
}

#contactBox h3{
	text-align: center;
	margin: 0 0 15px 0;
	padding: 0 0 15px 0;
	background: url(../images/top/contact_line.png) no-repeat bottom;
}

#contactBox dl{
	margin: 0 0 10px 0;
}

#contactBox dt{
	float: left;
	clear: left;
	padding: 7px 0 0 0;
}

.secondTxt{
	padding: 15px 0 0 0 !important;
}

#contactBox dd{
	background: url(../images/dotline_vertical.png) repeat-y left;
	margin: 10px 0 0 57px;
	padding: 0 0 0 18px;
}

#contactBox p{
	text-align: center;
}

#contactBtn{
	background: url(../images/dotline.png) repeat-x top;
	padding: 10px 0 0 0;
	margin: 10px 0 0 0;
}

#contactBtn a:hover img{
	opacity: 0.7;
	filter: alpha(opacity=70);
}

/* バナー */

#bannerFrame{
	width: 300px;
	float: right;
	padding: 1px;
}

#bannerBox{
	padding: 10px;
}

#bannerBox p{
	text-align: center;
}

#bannerBtn{
	padding: 0 0 0 0;
	margin: 10px 0 0 0;
}

#bannerBtn a:hover img{
	opacity: 0.7;
	filter: alpha(opacity=70);
}
